/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.12
Template: bridge
*/
@import url("../bridge/style.css");

.header_top{
	background-color: #31a3dd !important;
	color: #ffffff;
	height: auto;
	line-height: 1.2;
	min-height: 0;
}
.header_top .wp-block-buttons>.wp-block-button.wp-block-button__width-75{
	width: auto;
}
.header_top .wp-block-buttons>.wp-block-button.has-custom-font-size .wp-block-button__link{
	color: #31a3dd !important;!i;!;
	background-color: #ffffff !important;
	border: none;
	background: none;
	font-º: 0.7rem;
	padding: 0.6rem 1rem;
	height: auto;
	line-height: 1.4;
	display: inline-block;
	border-radius: 0 !important;
	width: auto;
}

#wpadminbar{
	position: static !important;
}


@media (max-width: 480px){
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .elementor-container .elementor-widget-wrap>.qode_elementor_container_inner, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, div.grid_section .section_inner, div[data-element_type=container].qode_elementor_container_inner, nav.content_menu ul{
		max-width: calc(100%);
		width: auto;
	}
	
	.elementor-10509 .elementor-element.elementor-element-80b07a8:not(.elementor-motion-effects-element-type-background){
		aspect-ratio: 16/9;
	}
	.q_image_with_text_over img{
		object-fit: cover;
		aspect-ratio: 4/3;
	}
	
	.footer_top, .footer_top.footer_top_full{
		padding-block: 50px !important;
	}
	.footer_top .q_icon_list p{
		padding-left: 0;
	}
}

@media (min-width: 992px) {
    .logo_wrapper .q_logo img {
        max-width: 300px;
    }
}
.footer_top .q_icon_list p{
		padding-left: 0;
	}
	
	
/* blog */

.qodef-e-content{}
.qodef-e-content .qodef-e-text{}
.qodef-e-content .qodef-e-text .qodef-e-title entry-title{}
.qodef-e-content .qodef-e-text .qodef-e-excerpt{}


body .gform-theme--foundation .gform_fields{
	row-gap: 6px;
}

body .gform-theme--foundation .gform_fields input[type="text"],
body .gform-theme--foundation .gform_fields input[type="email"]{
	border: 1px solid !important;
	padding: 1.4rem !important;
}
.gform-footer.gform_footer input[type="submit"]{
	background-color: #6ec1e4 !important;
	font-size: 1.3rem !important;
	padding: 1.4rem 3rem !important;
}

#cwrapper{}

#cwrapper .gform-theme--foundation .gform_fields input[type="text"],
#cwrapper .gform-theme--foundation .gform_fields input[type="email"]{
	border: none !important;!i;!;!I;!;!I;!;
}
#cwrapper .gform-footer.gform_footer input[type="submit"]{
	background-color: #40bd40 !important;
	font-size: 1rem !important;
	padding: 1rem 3rem !important;
	border-radius: 3rem;
	font-weight: 900;
	text-transform: uppercase;
	font-family: 'Roboto';
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased;
}

#cwrapper .gform_wrapper .gform_fields .gfield{
    margin: 0 0 11px;
}

#cwrappe .gform-theme--foundation .gform_footer{
	margin-top: 10px;
}